﻿<!DOCTYPE html>
<html lang = "fr"> 
    <head>
        <meta charset="utf-8"/>
        <title> recettes Plats</title>
        <link rel="stylesheet" href="css/positionnement.css"/>
        <link rel="stylesheet" href="css/style.css"/>
    </head>

    <body>
        <header>
            <h1>Mes recettes de cuisine</h1>
            <nav>
                <a href="Accueil.html">Accueil</a>
                <a href="Entrees.html">Les entrées</a>
                <a href="Plats.html">Les plats</a>
                <a href="Desserts.html">Les desserts</a>
            </nav>
        </header>

        <main class = plat>
            <h2>Mes recettes de plats</h2>
            <section>
                <h3>Carottes râpées</h3>
                <h4>Ingrédients</h4>
                <ul>
                    <li>Carottes</li>
                    <li>vinaigre</li>
                    <li>Sel</li>
                </ul>
                <h4>Préparation</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
                <h4>Niveau</h4>
                <p>+++</p>
            </section>

            <section>
                <h3>apéritif</h3>
                <h4>Ingrédients</h4>
                <ul>
                    <li>gateux</li>
                    <li>pain</li>
                </ul>
                <h4>Préparation</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
                <h4>Niveau</h4>
                <p>---</p>
            </section> 
        </main>

        <aside>
            <h2>News</h2>
            <img src="images/pizza.jpeg" alt="pizza">
            <p>une bonne verrine</p>
        </aside>

        <footer>
            <p><img src="images/contact.png" alt="contact">Page réalisé par Mathis Boucher et Léo Bouffard</p>
        </footer>
    </body>
</html>
